Subject: pkg/20618: qt3-libs won't compile
To: None <>
From: None <>
List: netbsd-bugs
Date: 03/07/2003 13:12:15
>Number:         20618
>Category:       pkg
>Synopsis:       qt3-libs won't compile
>Confidential:   no
>Severity:       non-critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Mar 07 13:13:00 PST 2003
>Originator:     kyle
>Release:        1.6
I tried to compile qt3-libs using pkgsrc and it gives me the error ld: cannot find -lpthreads. I know for a fact pthreads are on the system, ive talked to many people about this and no one can tell me whats wrong
cd /usr/pkgsrc/x11/qt3-libs/
make install
Have no idea how to fix it